autoload:
  encoded_files_stmediaimportplugin:
    name:           stMediaImportPlugin encoded files
    files:
      stMediaImportPluginConfiguration:    %SF_PLUGINS_DIR%/stMediaImportPlugin/config/stMediaImportPluginConfiguration.class.php
      stMediaImportConnectionBase:         %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/connection/stMediaImportConnectionBase.class.php
      stMediaImportConnectionFTP:          %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/connection/stMediaImportConnectionFTP.php
      stMediaImportConnectionSSH:          %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/connection/stMediaImportConnectionSSH.class.php
      stMediaImportImporterBase:           %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/importer/stMediaImportImporterBase.class.php
      stMediaImportImporterDirectoryFiles: %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/importer/stMediaImportImporterDirectoryFiles.class.php
      stMediaImportImporterDirectoryXML:   %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/importer/stMediaImportImporterDirectoryXML.class.php
      stMediaImportImporterFTP:            %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/importer/stMediaImportImporterFTP.php
      stMediaImportImporterFTPFiles:       %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/importer/stMediaImportImporterFTPFiles.class.php
      stMediaImportImporterFTPXML:         %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/importer/stMediaImportImporterFTPXML.class.php
      stMediaImportImporterFileXML:        %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/importer/stMediaImportImporterFileXML.class.php
      stMediaImportImporterRemote:         %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/importer/stMediaImportImporterRemote.class.php
      stMediaImportImporterSSH:            %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/importer/stMediaImportImporterSSH.class.php
      stMediaImportImporterSSHFiles:       %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/importer/stMediaImportImporterSSHFiles.class.php
      stMediaImportImporterSSHXML:         %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/importer/stMediaImportImporterSSHXML.class.php
      stMediaImportLocationBase:           %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/location/stMediaImportLocationBase.class.php
      stMediaImportLocationFTP:            %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/location/stMediaImportLocationFTP.class.php
      stMediaImportLocationFilesystem:     %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/location/stMediaImportLocationFilesystem.class.php
      stMediaImportLocationRemote:         %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/location/stMediaImportLocationRemote.class.php
      stMediaImportLocationSSH:            %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/location/stMediaImportLocationSSH.class.php
      stMediaImportLogger:                 %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/logger/stMediaImportLogger.class.php
      stMediaImportMedium:                 %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMedium.class.php
      stMediaImportMediumCategories:       %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMediumCategories.class.php
      stMediaImportMediumCategory:         %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMediumCategory.class.php
      stMediaImportMediumChannel:          %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMediumChannel.class.php
      stMediaImportMediumChapter:          %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMediumChapter.class.php
      stMediaImportMediumChapters:         %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMediumChapters.class.php
      stMediaImportMediumField:            %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMediumField.class.php
      stMediaImportMediumFields:           %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMediumFields.class.php
      stMediaImportMediumFile:             %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMediumFile.class.php
      stMediaImportMediumFiles:            %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMediumFiles.class.php
      stMediaImportMediumMetaData:         %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMediumMetaData.class.php
      stMediaImportMediumPermission:       %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMediumPermission.class.php
      stMediaImportMediumPermissions:      %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMediumPermissions.class.php
      stMediaImportMediumPublication:      %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMediumPublication.class.php
      stMediaImportMediumTag:              %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMediumTag.class.php
      stMediaImportMediumTags:             %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMediumTags.class.php
      stMediaImportMediumUser:             %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/medium/stMediaImportMediumUser.class.php
      stMediaImportParserMedium:           %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/parser/stMediaImportParserMedium.class.php
      stMediaImportParserBase:             %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/parser/stMediaimportParserBase.class.php
      stMediaImportParserXML:              %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/parser/stMediaimportParserXML.class.php
      stValidationException:               %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/parser/stValidationException.class.php
      stMediaImportXML:                    %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/import/stMediaImportXML.class.php
      MediaImportQueue:                    %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/model/MediaImportQueue.php
      MediaImportQueuePeer:                %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/model/MediaImportQueuePeer.php
      stMediumImportTask:                  %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/task/stMediaImportTask.class.php
      stMediaImportToolkit:                %SF_PLUGINS_DIR%/stMediaImportPlugin/lib/util/stMediaImportToolkit.class.php
      mediaimportBackendActions:           %SF_PLUGINS_DIR%/stMediaImportPlugin/modules/mediaimportBackend/actions/actions.class.php
      BaseMediaimportBackendActions:       %SF_PLUGINS_DIR%/stMediaImportPlugin/modules/mediaimportBackend/actions/base/BaseMediaimportBackendActions.class.php
      BaseMediaimportBackendComponents:    %SF_PLUGINS_DIR%/stMediaImportPlugin/modules/mediaimportBackend/actions/base/BaseMediaimportBackendComponents.class.php
      mediaimportBackendComponents:        %SF_PLUGINS_DIR%/stMediaImportPlugin/modules/mediaimportBackend/actions/components.class.php
      stFormMediaImportDirectory:          %SF_PLUGINS_DIR%/stMediaImportPlugin/modules/mediaimportBackend/lib/form/stFormMediaImportDirectory.class.php
      stFormMediaImportFTP:                %SF_PLUGINS_DIR%/stMediaImportPlugin/modules/mediaimportBackend/lib/form/stFormMediaImportFTP.class.php
      stFormMediaImportSSH:                %SF_PLUGINS_DIR%/stMediaImportPlugin/modules/mediaimportBackend/lib/form/stFormMediaImportSSH.class.php
      stFormMediaImportXML:                %SF_PLUGINS_DIR%/stMediaImportPlugin/modules/mediaimportBackend/lib/form/stFormMediaImportXML.class.php
      stValidatorMediaImportDirFiles:      %SF_PLUGINS_DIR%/stMediaImportPlugin/modules/mediaimportBackend/lib/validator/stValidatorMediaImportDirFiles.class.php
      stValidatorMediaImportFTPFiles:      %SF_PLUGINS_DIR%/stMediaImportPlugin/modules/mediaimportBackend/lib/validator/stValidatorMediaImportFTPFiles.class.php
      stValidatorMediaImportFileXML:       %SF_PLUGINS_DIR%/stMediaImportPlugin/modules/mediaimportBackend/lib/validator/stValidatorMediaImportFileXML.class.php
      stValidatorMediaImportSSHFiles:      %SF_PLUGINS_DIR%/stMediaImportPlugin/modules/mediaimportBackend/lib/validator/stValidatorMediaImportSSHFiles.class.php
